<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<title>AlexaClientSDK: /workplace/avs-device-sdk/AVSCommon/AVS/test -&gt; include Relation</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.9.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_13e65effb2bde530b17b3d5eefcd0266.html">AVSCommon</a></li><li class="navelem"><a class="el" href="dir_80711c2a226d5fced33fce22558d3784.html">AVS</a></li><li class="navelem"><a class="el" href="dir_17565a3651b6551653a4e14cb661c95c.html">test</a></li>  </ul>
</div>
</div><!-- top -->
<div class="contents">
<h3>test &rarr; include Relation</h3><table class="dirtab"><tr class="dirtab"><th class="dirtab">File in AVSCommon/AVS/test</th><th class="dirtab">Includes file in AVSCommon/AVS/include</th></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_alexa_client_s_d_k_init_test_8cpp.html">AlexaClientSDKInitTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="dir_0cdc2576cbdff8bbeec8f5cd9892073c.html">Initialization</a>&#160;/&#160;<a class="el" href="_alexa_client_s_d_k_init_8h.html">AlexaClientSDKInit.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_d572fa3caec8a2b52e65599c67d7ac56.html">Attachment</a>&#160;/&#160;<a class="el" href="_attachment_manager_v2_test_8cpp.html">AttachmentManagerV2Test.cpp</a></td><td class="dirtab"><a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="dir_16fdf1dd5a4e411cf30486cba4ef2640.html">Attachment</a>&#160;/&#160;<a class="el" href="_attachment_manager_8h.html">AttachmentManager.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_d572fa3caec8a2b52e65599c67d7ac56.html">Attachment</a>&#160;/&#160;<a class="el" href="_attachment_manager_v2_test_8cpp.html">AttachmentManagerV2Test.cpp</a></td><td class="dirtab"><a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="dir_16fdf1dd5a4e411cf30486cba4ef2640.html">Attachment</a>&#160;/&#160;<a class="el" href="_in_process_attachment_8h.html">InProcessAttachment.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_d572fa3caec8a2b52e65599c67d7ac56.html">Attachment</a>&#160;/&#160;<a class="el" href="_attachment_test_8cpp.html">AttachmentTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="dir_16fdf1dd5a4e411cf30486cba4ef2640.html">Attachment</a>&#160;/&#160;<a class="el" href="_in_process_attachment_8h.html">InProcessAttachment.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_d572fa3caec8a2b52e65599c67d7ac56.html">Attachment</a>&#160;/&#160;<a class="el" href="_attachment_utils_test_8cpp.html">AttachmentUtilsTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="dir_16fdf1dd5a4e411cf30486cba4ef2640.html">Attachment</a>&#160;/&#160;<a class="el" href="_attachment_utils_8h.html">AttachmentUtils.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_d572fa3caec8a2b52e65599c67d7ac56.html">Attachment</a>&#160;/&#160;<a class="el" href="_attachment_writer_test_8cpp.html">AttachmentWriterTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="dir_16fdf1dd5a4e411cf30486cba4ef2640.html">Attachment</a>&#160;/&#160;<a class="el" href="_in_process_attachment_8h.html">InProcessAttachment.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_capability_agent_test_8cpp.html">CapabilityAgentTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="dir_16fdf1dd5a4e411cf30486cba4ef2640.html">Attachment</a>&#160;/&#160;<a class="el" href="_attachment_manager_8h.html">AttachmentManager.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_capability_agent_test_8cpp.html">CapabilityAgentTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="_capability_agent_8h.html">CapabilityAgent.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_capability_configuration_test_8cpp.html">CapabilityConfigurationTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="_capability_configuration_8h.html">CapabilityConfiguration.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_dialog_u_x_state_aggregator_test_8cpp.html">DialogUXStateAggregatorTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="_dialog_u_x_state_aggregator_8h.html">DialogUXStateAggregator.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_exception_encountered_sender_test_8cpp.html">ExceptionEncounteredSenderTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="_exception_encountered_sender_8h.html">ExceptionEncounteredSender.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_handler_and_policy_test_8cpp.html">HandlerAndPolicyTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="_handler_and_policy_8h.html">HandlerAndPolicy.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="dir_1135dc1123fe43c3ee136d2cf31a0c46.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_7bdff736f20bfd31c081269ae0dc0c4a.html">AVS</a>&#160;/&#160;<a class="el" href="dir_1977e7305461c7cf8192fd3f175ab4fc.html">Attachment</a>&#160;/&#160;<a class="el" href="_mock_attachment_manager_8h.html">MockAttachmentManager.h</a></td><td class="dirtab"><a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="dir_16fdf1dd5a4e411cf30486cba4ef2640.html">Attachment</a>&#160;/&#160;<a class="el" href="_attachment_manager_interface_8h.html">AttachmentManagerInterface.h</a></td></tr><tr class="dirtab"><td class="dirtab"><a class="el" href="_namespace_and_name_test_8cpp.html">NamespaceAndNameTest.cpp</a></td><td class="dirtab"><a class="el" href="dir_4c314a0d19d1aa5c860795d42a926e2c.html">AVSCommon</a>&#160;/&#160;<a class="el" href="dir_1b86ff6fe19386d1d992f6fa0aca02b2.html">AVS</a>&#160;/&#160;<a class="el" href="_namespace_and_name_8h.html">NamespaceAndName.h</a></td></tr></table></div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.9.0 - Copyright 2016-2018 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
